package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Wizard extends Player{
    public Wizard(String name, Weapon weapon, Armor armor) {
        int hp = 150;
        int mp = 10;
        int baseDamage = 4;
        super(name, hp, mp, baseDamage, weapon, armor);
    }
}
